• Resolved mbgrafik

    (@marcobecker)



    Class ‘WCML_Widgets’ not found in /www/htdocs/w00dccb9/my-site.de/wp-content/plugins/woocommerce-multilingual/inc/class-woocommerce-wpml.php on line 78

Viewing 15 replies - 1 through 15 (of 15 total)
  • mbgrafik

    (@marcobecker)

    update to v4.0

    Plugin Author Mihai Grigori

    (@mihaimihai)

    Hi marcobecker

    There was a glitch in the publishing process. We fixed it relatively quickly but it looks that you caught it.

    Is it possible for you to re-install version 4.0 from wordpress.org? Let me know if you need help with that.

    mbgrafik

    (@marcobecker)

    Hi Mihaimihai,

    reinstalled it, seems to work now. Thanks for the quick reply 🙂

    cosimawp

    (@cosimawp)

    Hi, I got a blank page after update, in front and back office.

    Do I delete and re-install?

    Plugin Author Andreas Panag

    (@andrewp-2)

    @cosimawp yes please delete and re-install the plugin. You should be fine with that.

    As we mentioned we had a glitch with the files transfer.

    Our apologies for this inconvenient situation.

    cosimawp

    (@cosimawp)

    It worked 😉
    Thank you!

    Plugin Author Mihai Grigori

    (@mihaimihai)

    Thank *you* guys for reporting!

    Sorry for the inconveniences 🙂

    Plugin Author Mihai Grigori

    (@mihaimihai)

    @marcobecker and @cosimawp if you marked the plugin as not working with WP 4.6.1 and you want to change that now that we fixed it, it would be nice. 🙂

    Just not to discourage other from upgrading. No big deal if you don’t have time for that, though. We understand. 🙂

    • This reply was modified 2 years ago by  Mihai Grigori. Reason: rephrase
    mbgrafik

    (@marcobecker)

    arghh… Sorry, missed it.

    cosimawp

    (@cosimawp)

    Just in case, I just marked it as working 😉

    Anyway, I read the details of the updated version and looks good. Thank you for the great work! 🙂

    erickrc

    (@erickrc)

    Hello,
    I cant install this plugin, it throws an error in logs:
    Call to undefined function WP_Filesystem() ….. /wp-content/plugins/woocommerce-multilingual/vendor/otgs/installer/includes/installer.class.php on line 175

    I miss something? It breaks all my webpage and had to deactivate plugins from DB

    Plugin Author Mihai Grigori

    (@mihaimihai)

    Hi erickrc

    Can you try reinstalling the plugin?

    erickrc

    (@erickrc)

    I try it before, i installed manually the version 4 on wp 4.6.1

    Plugin Author Mihai Grigori

    (@mihaimihai)

    So it’s still not working for you now? If you remove the entire woocommerce-multilingual and replace it with a new copy from https://downloads.wordpress.org/plugin/woocommerce-multilingual.4.0.0.zip ?

    Plugin Author Mihai Grigori

    (@mihaimihai)

    I can help if you still need help @erickrc

Viewing 15 replies - 1 through 15 (of 15 total)
  • The topic ‘Fatal error’ is closed to new replies.